/*----------------------------------------------*/	
*{font-family: arial;
	font-size: 15px;
	color:blue;}

h1{font-size: 30px;}

p span{color:red;}

label{color: green;}

fieldset{border:none;
			border-top: 2px solid green;
			margin-bottom: 50px;}

fieldset:hover{border:;
				border-top: 2px solid green;
				background-color:#ccffcc;}

fieldset.fiel5{background-color:#ccffcc;}

fieldset.fiel5:hover{background-color: white;}

div.contenedor{width: 1200px;
				margin:0px auto;}


/*----------------------------------------------*/			

fieldset.fiel1{width: 45%;
				float:left;
				min-height: 250px;}

div.fiel1div1{float:left;
				width: 100px;}

div.fiel1div2{float:left;}

input.inp1{display: block;}

div.div1{margin:15px;}



/*----------------------------------------------*/	

fieldset.fiel2{width:45%;
				float:right;
				min-height: 250px;}

div.fiel2div1{float:left;
				width: 20%;}

div.fiel2div2{float:left;
				width: 75%;}

input.inp2{display: block; 
			width: 100%;}

div.div2{margin:15px;}

div.divizq{float:left;}

div.divder{float:right;}

label.lab2{display: block;}



/*----------------------------------------------*/	

fieldset.fiel3{width:45%;
				float:left;
				min-height: 80px;}

div.fiel3div1{float:left;}
div.fiel3div2{float:right;
				margin-top: 10px;}



/*----------------------------------------------*/

fieldset.fiel4{width:45%;
				float:right;
				min-height: 80px;}

div.fiel4div1{float:left;}
div.fiel4div2{float:right;}


/*----------------------------------------------*/

fieldset.fiel5{width: 100%;
				float:left;
				min-height: 50px;}

div.fiel5div1{float:left;
				margin-right: 150px;}

div.fiel5div2{float:left;}

div.fiel5div3{float: left;
width: 100%;}


.boton{background-color: #ccffcc;
		width: 15%;
		margin-top: 20px;}